.main {
	float: left;
}

.side {
	float: right;
}

@media screen and (max-width: 580px) {
	.main,
  .side {
		float: none;
	}
}

/*============================================================
  mainImage
============================================================*/
.mainImage {
	height: 434px;
}

.mainImage_list {
	margin: 0;
}

.mainImage .sp-arrows {
	top: auto;
	bottom: 33px;
}

.mainImage .sp-arrow {
	width: 33px;
	height: 33px;
	background: url(../images/top/slider_arrow.png) 0 0 no-repeat;
}

.mainImage .sp-arrow:before,
    .mainImage .sp-arrow:after {
	content: none;
}

.mainImage .sp-previous-arrow,
  .mainImage .sp-next-arrow {
	left: 50%;
	right: auto;
}

.mainImage .sp-previous-arrow {
	margin-left: -34px;
}

.mainImage .sp-next-arrow {
	background-position: right 0;
}

.mainImageBtns {
	background: #e1eef9;
	padding: 12px 0;
}

.mainImageBtns_list {
	width: 980px;
	margin: 0 auto;
	text-align: center;
	letter-spacing: -.4em;
}

.mainImageBtns_item {
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	margin: 0 6px;
}

@media screen and (max-width: 580px) {
	.mainImage {
		height: auto;
		margin: 10px 0 0;
	}

	.mainImageBtns_list {
		width: auto;
		padding: 0 10px;
		letter-spacing: normal;
	}

	.mainImageBtns_list > :first-child {
		margin-top: 0;
	}

	.mainImageBtns_item {
		display: block;
		margin: 10px 0 0;
	}
}

/*============================================================
  topSearch
============================================================*/
.topSearch {
	background: url(../images/top/search_bg.png) center 0 no-repeat;
}

.topSearch_inner {
	width: 980px;
	margin: 0 auto;
	padding: 18px 0;
	letter-spacing: -.4em;
	text-align: center;
}

.topSearch_select,
  .topSearch_btn {
	display: inline-block;
	vertical-align: middle;
	letter-spacing: normal;
	margin: 0 3px;
}

.topSearch_select {
	width: 255px;
}

.topSearch_btn {
	width: 159px;
	height: 34px;
	line-height: 34px;
	padding: 0;
}

@media screen and (max-width: 580px) {
	.topSearch {
		display: none;
	}
}

/*============================================================
  about
============================================================*/
.about_title {
	text-indent: -9999px;
	background: #2d86d1 url(../images/top/title_about.png) 22px center no-repeat !important;
	height: 58px;
	position: relative;
}

.about_title:before {
	content: '';
	display: block;
	width: 12px;
	height: 4px;
	position: absolute;
	top: 21px;
	left: 0;
	background: #fff;
	opacity: .65;
}

.about_list {
	margin: 0 0 0 -22px;
	letter-spacing: -.4em;
	overflow: hidden;
}

.about_list a {
	display: block;
	color: #323232;
}

.about_item {
	display: inline-block;
	vertical-align: top;
	margin: -1px 0 0 22px;
	padding: 7px 0;
	border-top: 1px solid #e5e5e5;
}

.about_item input,
  .about_item label {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: middle;
}

.about_item input {
	margin: 0;
}

.about_img,
.about_txt {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: middle;
}

.about_img {
	width: 45px;
	margin: 0 10px 0 0;
}

.about_txt {
	width: 242px;
}

@media screen and (max-width: 580px) {
	.about_list {
		margin: 0;
	}

	.about_item {
		display: block;
		margin: 0;
	}

	.about_item a {
		display: table;
	}

	.about_img,
  .about_txt {
		display: table-cell;
		table-layout: fixed;
	}

	.about_img {
		width: 55px;
		margin: 0;
		padding: 0 10px 0 0;
		max-width: none;
	}

	.about_txt {
		width: auto;
	}
}

/*============================================================
  member
============================================================*/
.member_title {
	text-indent: -9999px;
	background: #2d86d1 url(../images/top/title_member.png) 22px center no-repeat !important;
	height: 58px;
	position: relative;
}

.member_title:before {
	content: '';
	display: block;
	width: 12px;
	height: 4px;
	position: absolute;
	top: 21px;
	left: 0;
	background: #fff;
	opacity: .65;
}

.member_list {
	overflow: hidden;
	margin: 0 0 -25px -20px;
}

.member_item {
	float: left;
	margin: 0 0 25px 20px;
	width: 300px;
}

.member_item a {
	display: block;
	color: #323232;
	overflow: hidden;
}

.member_item a:hover {
	text-decoration: none;
}

.member_img {
	float: left;
	margin: 0 15px 0 0;
}

.member_body {
	overflow: hidden;
}

.member_name {
	color: #2d86d1;
	margin: 0;
}

.member_info {
	font-size: 93%;
	margin: 10px 0 0;
}

.member_txt {
	font-size: 86%;
	margin: 8px 0 0;
}

@media screen and (max-width: 580px) {
	.member_item {
		width: auto;
	}
}

/*============================================================
  information
============================================================*/
.information {
	position: relative;
}

.information_title {
	text-indent: -9999px;
	background: #2d86d1 url(../images/top/title_news.png) 22px center no-repeat !important;
}

.information_link {
	position: absolute;
	top: 11px;
	right: 25px;
	margin: 0;
	font-size: 13px;
}

.information_link a {
	color: #fff;
	text-decoration: none;
}

.information_link a:before {
	content: url(../images/bullets/box_arrow_right-white.png);
	display: inline-block;
	vertical-align: middle;
	position: relative;
	top: 2px;
	margin: 0 8px 0 0;
}

.information_list {
	margin: 0 0 -10px;
}

.information_list > :first-child {
	border-top: none;
}

.information_list > :first-child a {
	padding-top: 0;
}

.information_item {
	border-top: 1px dotted #c4c4c4;
}

.information_item a {
	text-decoration: none;
	color: #323232;
	padding: 10px 0;
	overflow: hidden;
	display: block;
}

.information_date {
	float: left;
}

.information_body {
	overflow: hidden;
}

.information_date {
	width: 105px;
	margin: 0;
}

.information_label {
	text-align: left;
	letter-spacing: -.4em;
	margin: -5px 0 0 -5px;
}

.information_label span {
	background: #888;
	color: #fff;
	font-size: 86%;
	border-radius: 2px;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	margin: 5px 0 0 5px;
	padding: 2px 10px;
	text-align: center;
}

.information_label-news span {
	background: #2d86d1;
}

.information_label-campaign span {
	background: #5fb14f;
}

.information_txt {
	margin: 3px 0 0;
}

@media screen and (max-width: 580px) {
	.information_link {
		position: static;
		text-align: right;
		margin: 10px 10px 0;
	}

	.information_link a {
		color: #323232;
	}

	.information_link a:before {
		content: url(../images/bullets/box_arrow_right-blue.png);
	}

	.information_item a {
		display: block;
	}

	.information_date {
		display: inline-block;
		vertical-align: top;
		margin: 0;
	}

	.information_date {
		width: auto;
		margin: 0 5px 0 0;
	}

	.information_txt {
		padding: 0;
		margin: 5px 0 0;
		display: block;
	}
}

/*============================================================
  example
============================================================*/
.example {
	position: relative;
}

.example_title {
	text-indent: -9999px;
	background: #2d86d1 url(../images/top/title_example.png) 22px center no-repeat !important;
}

.example_link {
	position: absolute;
	top: 11px;
	right: 25px;
	margin: 0;
	font-size: 13px;
}

.example_link a {
	color: #fff;
	text-decoration: none;
}

.example_link a:before {
	content: url(../images/bullets/box_arrow_right-white.png);
	display: inline-block;
	vertical-align: middle;
	position: relative;
	top: 2px;
	margin: 0 8px 0 0;
}

@media screen and (max-width: 580px) {
	.example_link {
		position: static;
		text-align: right;
		margin: 10px 10px 0;
	}

	.example_link a {
		color: #323232;
	}

	.example_link a:before {
		content: url(../images/bullets/box_arrow_right-blue.png);
	}
}

/*============================================================
  faq
============================================================*/
.faq {
	position: relative;
}

.faq_title {
	text-indent: -9999px;
	background: #2d86d1 url(../images/top/title_faq.png) 22px center no-repeat !important;
}

.faq_link {
	position: absolute;
	top: 11px;
	right: 25px;
	margin: 0;
	font-size: 13px;
}

.faq_link a {
	color: #fff;
	text-decoration: none;
}

.faq_link a:before {
	content: url(../images/bullets/box_arrow_right-white.png);
	display: inline-block;
	vertical-align: middle;
	position: relative;
	top: 2px;
	margin: 0 8px 0 0;
}

.faq_list > :first-child {
	border-top: none;
}

.faq_list > :first-child dt {
	padding-top: 8px;
}

.faq_list > :first-child dt:before {
	top: 0;
}

.faq_item {
	display: block;
	color: #323232;
	border-top: 1px solid #c4c4c4;
}

.faq_item:hover {
	text-decoration: none;
}

.faq_item dl {
	margin: 0;
}

.faq_item dt,
    .faq_item dd {
	padding: 16px 8px 8px 48px;
	position: relative;
}

.faq_item dt:before,
      .faq_item dd:before {
	display: block;
	width: 34px;
	height: 34px;
	position: absolute;
	top: 8px;
	left: 2px;
}

.faq_item dt {
	font-weight: bold;
}

.faq_item dt:before {
	content: url(../images/icons/q.png);
}

.faq_item dd:before {
	content: url(../images/icons/a.png);
}

@media screen and (max-width: 580px) {
	.faq_link {
		position: static;
		text-align: right;
		margin: 10px 10px 0;
	}

	.faq_link a {
		color: #323232;
	}

	.faq_link a:before {
		content: url(../images/bullets/box_arrow_right-blue.png);
	}
}

/*============================================================
  hint
============================================================*/
.hint_body {
	padding: 10px 10px 15px;
}

.hint_list {
	margin: 0 0 0 -5px;
	letter-spacing: -.4em;
}

.hint_item {
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	text-align: center;
	margin: 13px 0 0 5px;
}

.hint_item a {
	display: block;
	background: #d4e6f6;
	border-radius: 4px;
	height: 31px;
	line-height: 31px;
	padding: 0 14px;
	transition: all 0.4s;
}

.hint_item a:hover {
	text-decoration: none;
	background: #aacded;
	color: #fff;
	opacity: 1;
}

/*============================================================
  topic
============================================================*/
.topic_body {
	padding: 18px 16px;
}

.topic_body a {
	display: block;
	text-decoration: none;
}

.topic_body a:hover {
	text-decoration: none;
}

.topic_img {
	margin: 0;
	text-align: center;
}

.topic_img img {
	max-width: 100%;
}

.topic_title {
	font-size: 108%;
	margin: 10px 0 0;
}

.topic_txt {
	color: #323232;
	font-size: 86%;
	margin: 10px 0 0;
	padding: 10px 0 0;
	border-top: 1px solid #ddd;
}

/*============================================================
  bnrs
============================================================*/
.bnrs_list {
	text-align: center;
	margin: 0;
}

.bnrs_list > :first-child {
	margin-top: 0;
}

.bnrs_item {
	margin: 15px 0 0;
}
